@byndyusoft/class-validator-extended
    TypeScript icon, indicating that this package has built-in type declarations

    1.0.1 • Public • Published

    class-validator-extended

    npm@latest test workflow code style: prettier semantic-release

    Additional decorators for class-validator and class-transformer

    Requirements

    • Node.js v12 LTS or later
    • npm or yarn

    Install

    npm install @byndyusoft/class-validator-extended class-validator class-transformer reflect-metadata

    or

    yarn add @byndyusoft/class-validator-extended class-validator class-transformer reflect-metadata

    Usage

    Decorators

    class-validator

    class-transformer

    Maintainers

    License

    This repository is released under version 2.0 of the Apache License.

    Keywords

    none

    Install

    npm i @byndyusoft/class-validator-extended

    DownloadsWeekly Downloads

    325

    Version

    1.0.1

    License

    Apache-2.0

    Unpacked Size

    45.2 kB

    Total Files

    59

    Last publish

    Collaborators

    • alexanderbyndyu
    • sadcitizen
    • dmitriy.litichevskiy
    • razonrus